<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kontakt</title>
    <link rel="stylesheet" href="../css/kontakt.css">
</head>
<body>

    <h1>Kontaktseite</h1>

    <main>

        <div id="kontakt_daten">
            <h2>Mail</h2>
            <p>evan.lueber@lernende.bbw.ch</p>
            <h2>Adresse</h2>
            <p>Berufsbildung Winterthur<br/>Wülflingerstrasse 17<br/>8400 Winterthur</p>
        </div>

        <div><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2695.2812028284225!2d8.717846315327323!3d47.50391460305952!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x479a997ba89647fb%3A0x3ab0502e4a996bdd!2sBBW%20Berufsbildungsschule%20Winterthur!5e0!3m2!1sde!2sch!4v1655888616633!5m2!1sde!2sch" width="550" height="400" style="border:1;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></div>
        
        <h3><a href="../index.html">Zurück</a></h3>

    </main>

</body>
</html>